> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new contact and associate it with a client

> Create a new contact and associate it with a client



## OpenAPI

````yaml /generated/specs/clients.json post /api/v1/contact/create-for-client
openapi: 3.0.0
info:
  title: Raul API - Clientes
  description: Clientes, clientes padre, direcciones, contactos y activos asociados.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Clients
    description: Gestion de clientes
paths:
  /api/v1/contact/create-for-client:
    post:
      tags:
        - Contact
      summary: Create a new contact and associate it with a client
      description: Create a new contact and associate it with a client
      operationId: ContactController_createContactForClient
      parameters: []
      responses:
        '201':
          description: Contact created and associated successfully
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````